End of PHP 5 support

Global announcements, rules, administrative notes, etc.

Moderators: Developer, Contributor

Post Reply
atrol
Site Admin
Posts: 8399
Joined: 26 Mar 2008, 21:37
Location: Germany

End of PHP 5 support

Post by atrol »

Version 2.25.0 will be the last release supporting PHP 5.
Starting with MantisBT 2.26.0, the minimum PHP version will be 7.0,

Read the official announcement on our Blog.

[EDIT] October 2023
It takes a lot longer than expected to release 2.26.0.
Meanwhile there are newer PHP versions, and the previously announced minimum PHP version 7.0 is outdated and would block some enhancements.
The current plan is to support PHP 7.2.5 and newer (up to PHP 8.2 at the moment).
See also this issue.
Please use Search before posting and read the Manual
Post Reply